.testimonials-clean {
  color: #313437;
  background-color: #eef4f7;
}
 
.testimonials-clean h2 {
  font-weight: bold;
  margin-bottom: 40px;
  padding-top: 40px;
  color: inherit;
}
 

@media (max-width:767px) {
  .testimonials-clean h2 {
    margin-bottom: 25px;
    padding-top: 25px;
    font-size: 24px;
  }
}

.testimonials-clean .intro {
  font-size: 16px;
  max-width: 50vw;
  margin: 0 auto;
}

.testimonials-clean .intro p {
  margin-bottom: 0;
}

.testimonials-clean .people {
  padding: 50px 0 20px;
}

.testimonials-clean .item {
  margin-bottom: 32px;
}

@media (min-width:768px) {
  .testimonials-clean .item {
    height: 220px;
  }
}

.testimonials-clean .item .box {
  padding: 30px;
  background-color: #fff;
  position: relative;
}

.testimonials-clean .item .box:after {
  content: '';
  position: absolute;
  left: 30px;
  bottom: -24px;
  width: 0;
  height: 0;
  border: 15px solid transparent;
  border-width: 12px 15px;
  border-top-color: #fff;
}

.testimonials-clean .item .author {
  margin-top: 28px;
  padding-left: 25px;
}

.testimonials-clean .item .name {
  font-weight: bold;
  margin-bottom: 2px;
  color: inherit;
}

.testimonials-clean .item .title {
  font-size: 13px;
  color: #9da9ae;
}

.testimonials-clean .item .description {
  font-size: 15px;
  margin-bottom: 0;
}

.testimonials-clean .item img {
  max-width: 40px;
  float: left;
  margin-right: 12px;
  margin-top: -5px;
}

''''''''''''''


.testimonial {
    color: #313437;
    background-color: #eef4f7;
}

.testimonial p {
    color: #7d8285;
}

.testimonial h2 {
    font-weight: bold;
    margin-bottom: 40px;
    padding-top: 40px;
    color: inherit;
}


@media (max-width:767px) {
    .testimonial h2 {
        margin-bottom: 25px;
        padding-top: 25px;
        font-size: 24px;
    }
}

.testimonial .intro {
    font-size: 16px;
    max-width: 40vw;
    margin: 0 auto;
}

    .testimonials-clean .intro p {
        margin-bottom: 0;
    }

.testimonials-clean .people {
    padding: 50px 0 20px;
}

.testimonials-clean .item {
    margin-bottom: 32px;
}

@media (min-width:768px) {
    .testimonials-clean .item {
        height: 220px;
    }
}

.testimonial .item .box {
    padding: 30px;
    background-color: #fff;
    position: relative;
}

    .testimonial  .item .box:after {
        content: '';
        position: absolute;
        left: 30px;
        bottom: -24px;
        width: 0;
        height: 0;
        border: 15px solid transparent;
        border-width: 12px 15px;
        border-top-color: #fff;
    }

.testimonial .item .author {
    margin-top: 28px;
    padding-left: 25px;
}

.testimonials-clean .item .name {
    font-weight: bold;
    margin-bottom: 2px;
    color: inherit;
}

.testimonials-clean .item .title {
    font-size: 13px;
    color: #9da9ae;
}

.testimonials-clean .item .description {
    font-size: 15px;
    margin-bottom: 0;
}

.testimonials-clean .item img {
    max-width: 40px;
    float: left;
    margin-right: 12px;
    margin-top: -5px;
}

 
